.mod-lineupBox .mod-seriesList-item2-text h3 span.first-letter{
 font-weight: bold;
 font-size: 140%;
}
.series-letter{
 font-size: 90%;
}

.mod-lineupBox{
	margin:0 0 50px 0;
}


.mSeriesList {
	clear:both;
	margin:20px 0 20px -15px;
	*zoom:1}
.mSeriesList:after {
	content:'';
	display:block;
	clear:both;
	height:0;}
	.mSeriesList + .mSeriesList {
		margin-top:40px}
	.mSeriesList .mSeriesListItem1 {
		clear:both;
		margin:0 0 0 15px}
	.mSeriesList a,
	.mSeriesList a:hover,
	.mSeriesList a:visited {
		color:#333;
		text-decoration:none}
	.mSeriesList .mSeriesListItem2 {
		width:370px;
		float:left;
		*display:inline;
		margin:0 0 0 15px}
	.mSeriesList .mSeriesListItem1Image {
		float:left}
	.mSeriesList .mSeriesListItem1Text {
		width:370px;
		float:right}
	.mSeriesList .mSeriesListItem2Image {
		float:left;
		margin-right:30px}
	.mSeriesList .mSeriesListItem2Text{
		overflow:hidden;
		*zoom:1}
		.mSeriesList .mSeriesListItem1Image img,
		.mSeriesList .mSeriesListItem2Image img {
			display:block}
		.mSeriesList .mSeriesListItem1Text h3,
		.mSeriesList .mSeriesListItem2Text h3 {
			font-size:1.231em;
			line-height:1.2;
			margin:0 0 10px;}
		.mSeriesList .mSeriesListItem1Text p,
		.mSeriesList .mSeriesListItem2Text p {
			margin:0 0 .5em}
		.mSeriesList .mSeriesListItem1Text p.mSeriesListItem1TextIntro,
		.mSeriesList .mSeriesListItem2Text p.mSeriesListItem2TextIntro {
			font-size:0.769em;}
		.mSeriesList .mSeriesListItem1Text p.mSeriesListItem1TextNote,
		.mSeriesList .mSeriesListItem2Text p.mSeriesListItem2TextNote {
			color:#999;
			font-size:0.769em;
			margin:.5em 0;}
		.forFlash{display:none}
		.flashText{
			display:none;
		}

@media (max-width:640px) {
.mod-lineupBox .mod-seriesList-item2-text h3 span.first-letter{
 font-weight: 200;
 font-size: 140%;
}
.flashText{
	display:block;
	margin:5px 0 0 0 !important;
	color:#999;
	font-size:0.769em;
}
	.mod-recommendMain .mod-recommendMain-image p {
    float: none;
    margin-bottom: 0px;
	}
	.forFlash {
    color: #666666;
    display: block;
    font-size: 80%;
	}
	
	.mod-recommendMain-image p img{
		width:auto;
	}
	.mSeriesList {
		margin:10px 0;}
	.mSeriesList + .mSeriesList {
		margin-top:20px;}
		.mSeriesList .mSeriesListItem1,
		.mSeriesList .mSeriesListItem2 {
			clear:both;
			float:none;
			width:auto;
			margin:0 0 20px;}
		.mSeriesList .mSeriesListItem1Image {
			float:none;
			margin:0 0 10px;}
			.mSeriesList .mSeriesListItem1Image img {
				width:100%;
				height:auto;}
		.mSeriesList .mSeriesListItem1Text{
			width:auto;
			float:none;}
		.mSeriesList .mSeriesListItem2Image{
			float:none;
			display:table;
			margin:0 auto 20px;}
			.mSeriesList .mSeriesListItem1Image img,
			.mSeriesList .mSeriesListItem2Image img {
				display:block}
			.mSeriesList .mSeriesListItem1Text h3,
			.mSeriesList .mSeriesListItem2Text h3 {
				font-size:1.286em;
				font-weight:normal;}
			.mSeriesList .mSeriesListItem1Text p.mSeriesListItem1TextIntro,
			.mSeriesList .mSeriesListItem2Text p.mSeriesListItem2TextIntro {
				font-size:1em;}
			.mSeriesList .mSeriesListItem1Text.mSeriesListItem1TextNote,
			.mSeriesList .mSeriesListItem2Text.mSeriesListItem2TextNote {
				font-size:0.714em;}
				
				.mType{
				width:auto;
				margin:0 auto 10px 0;
				color:#fff;
				background-color:#0d0d67;
				font-size:80%;
				text-align:center;
			}
			
			.aType{
				width:auto;
				margin:0 auto 10px;
				color:#fff;
				background-color:#a7a7a7;
				font-size:80%;
				text-align:center;
			}
		.mod-include{
				width:auto;
				display:none;
		}
}

.mod-include{
		width:760px;
		margin:50px auto 10px;
		background-color:#e5e5e5;
}

.mType{
	width:200px;
	margin:0 0 10px 0;
	color:#fff;
	background-color:#0d0d67;
	font-size:80%;
	text-align:center;
}
.aType{
	width:200px;
	margin:0 0 10px 0;
	color:#fff;
	background-color:#a7a7a7;
	font-size:80%;
	text-align:center;
}

/************************************* Mora *************************************/
	.moraTable{
		display:none;
}
@media (max-width:640px) {
	.moraTable{
		display:block;
		max-width:100% !important;
		width:auto !important;
	}
	.moraTable th.th1{
		width:50% !important;
		padding:3px;
		color:#fff;
		background-color:#111184;
		font-size:80%;
	}
	.moraTable th.th2{
		width:50% !important;
		padding:3px;
		background-color:#111184;
	}
	.moraTable td.rank1{
		width:5% !important;
		padding:3px;
		background-color:#e5e5e5;
		text-align:center;
	}
	.moraTable td.rank2{
		width:25% !important;
		padding:3px;
		background-color:#e5e5e5;
	}
	.moraTable td.rank3{
		width:5% !important;
		padding:3px;
		background-color:#e5e5e5;
		text-align:center;
	}
	.moraTable td.rank4{
		width:25% !important;
		padding:3px;
		background-color:#e5e5e5;
	}
	.moraTable td.rank2 span.large,
	.moraTable td.rank4 span.large
	{
		font-size:16px;
		font-weight:bold;
	}
	.moraTable td.rank2 span.small,
	.moraTable td.rank4 span.small
	{
		font-size:9px;
	}
	.moraTable td.btn{
		padding:3px;
		background-color:#e5e5e5;
		text-align:center;
	}
	.moraTable td.btn a{
		color:#000;
	}
	.whiteBorder{
		border-right:solid 2px #fff;
	}
}

.br{
			display:none;
}
.br2 {
	display:inline;
}
.br3{
			display:none;
}
@media (max-width:640px) {
	.br{
			display:inline;
	}
	br {
			display:none;
	}
	.br2 {
		display:inline;
	}
}
@media (max-width:400px) {
	.br3{
			display:inline;
	}
}


/* ミュージックアンリミテッドのお知らせ */
div.unlimitedinfo{
	padding:35px 0 0 0;
	margin:0 auto;
	text-align:center;
}
@media (max-width:640px){
	div.unlimitedinfo{
		padding:20px 0 0 5px;
	}

	div.unlimitedinfo a.mod-linkButton1{
		font-size:15px;
	}
}






